@media screen and (max-width: 700px){:root {
    --site-header-height: 56px;
    --site-container-padding: 15px;
  }.checkbox:has(.checkbox__title) .checkbox__val {
    --checkbox-top-offset: 2px;
  }.modal .currency__content {
    margin-top: 24px;
    margin-bottom: 0;
  }.currency__form-btn {
    width: 50%;
  }.textarea textarea {
    height: 148px;
  }.textarea.textarea--big textarea {
    height: 240px;
  }section:has(.modal._open) {
    position: relative;
    z-index: 20;
  }.modal:not(.modal--min):not(.modal--gallery):not(.modal--hint) .modal__close {
    display: none;
  }.modal:not(.modal--min) {
    background-color: var(--color-body);
  }.modal.modal--hint .modal__close {
    top: 16px;
  }.modal.modal--right {
    justify-content: center;
  }.modal--cert .modal__content {
    --modal-hor-padding: 0px;
  }.modal__content {
    --modal-vert-padding: 12px;
    --modal-hor-padding: var(--site-container-padding);
    --modal-close-btn-offset: 16px;
    --modal-close-btn-size: 32px;
    display: flex;
    justify-content: center;
    margin-right: 0;
    margin-left: 0;
    height: 100dvh;
    border-radius: 0;
  }.modal--gallery .modal__content {
    max-width: none;
    padding-bottom: 0;
  }.modal--contact .modal__content, .modal--lang .modal__content, .modal--min .modal__content {
    height: initial;
    max-width: var(--site-container-width);
    align-items: flex-end;
    margin-top: auto;
    padding-top: 28px;
    padding-bottom: 40px;
    border-radius: var(--b-rad) var(--b-rad) 0 0;
  }.modal--reviews .modal__content {
    --modal-vert-padding: 12px;
    --modal-hor-padding: var(--site-container-padding);
    --modal-content-width: 352px;
  }.modal--right .modal__content {
    --modal-vert-padding: 12px;
    --modal-hor-padding: var(--site-container-padding);
  }.modal__overflow {
    width: 100%;
  }.modal__wrapper {
    max-height: calc(100dvh - var(--modal-vert-padding) * 2);
  }.modal__close {
    --modal-close-btn-size: 24px;
    top: 24px;
    right: 15px;
  }.modal--gallery .modal__close {
    top: 13px;
  }.modal__title {
    margin: 0 0 12px;
  }.modal__title.modal__title--desktop {
    display: none;
  }.modal__title.modal__title--mobile {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    column-gap: calc(var(--s-gap) / 2);
    margin-left: -8px;
  }.modal--contact .modal__title, .modal--lang .modal__title, .modal--min .modal__title {
    justify-content: center;
    margin-left: var(--modal-close-btn-size);
    margin-right: var(--modal-close-btn-size);
    font-size: var(--fs-md);
    letter-spacing: var(--lsp-big);
    text-transform: uppercase;
    color: rgba(var(--color-text-rgb), var(--opacity-50));
  }.modal--hint .modal__title:not(.modal__title--center) {
    margin: 3px 0 30px;
    font-size: var(--fs-lg);
    font-weight: var(--fw-medium);
    text-align: left;
  }.modal--right .modal__title {
    font-size: var(--fs-xxl);
    font-weight: var(--fw-medium);
    letter-spacing: var(--lsp-base);
    text-transform: none;
  }.modal--add-review .modal__title {
    margin-bottom: 0;
    font-size: var(--fs-xxl);
  }.modal--message .modal__title {
    margin: 0 0 16px;
    font-size: var(--fs-lg);
    font-weight: var(--fw-sbold);
    letter-spacing: var(--lsp-base);
    text-align: left;
    color: var(--color-text);
  }.modal__descr {
    text-align: left;
  }.modal__form {
    margin-top: 24px;
  }.modal__btn {
    margin-top: 12px;
  }.modal__conf {
    margin-top: 12px;
    text-align: left;
  }.modal--right .modal__conf {
    text-align: center;
  }.modal__contacts-phone {
    padding-top: 12px;
  }.modal-order {
    margin-top: 22px;
    margin-bottom: 20px;
  }.modal-order__contacts-type-item .val {
    padding: 16px 8px 12px;
  }.modal-order__optionally textarea {
    height: 224px;
  }.header__fixed {
    padding: 7px 0 7px;
  }.header__content {
    padding: 0;
  }.footer {
    margin-top: 40px;
  }.footer__menu > ul > li > a {
    font-size: var(--fs-md);
  }.topline__logo-image {
    width: 132px;
    height: 43px;
  }.search {
    overflow-y: initial;
  }.search._open {
    height: 100%;
  }.search__overlay .topline {
    padding-top: 16px;
  }.search__overlay {
    display: flex;
    flex-direction: column;
    height: 100dvh;
    overflow-y: auto;
  }.search__overlay .search__content {
    height: 100%;
  }.search__overlay .search__content .wrapper-big {
    max-height: 100%;
  }.search__overlay .search__content .wrapper-big:not(.touch-device)::-webkit-scrollbar {
    width: 4px;
    height: 4px;
    background-color: rgba(var(--color-text-rgb), var(--opacity-25));
  }.search__overlay .search__content .wrapper-big:not(.touch-device)::-webkit-scrollbar-thumb {
    background-color: var(--color-text);
  }.search__close {
    padding: 5px 0 5px 8px;
  }.search__btn {
    justify-content: space-between;
    width: 100%;
    margin-top: 8px;
    padding: 12px 0;
    border: none;
    border-radius: 0;
    border-bottom: 1px solid rgba(var(--colog-overlay-rgb), var(--opacity-15));
  }.search__grid {
    display: block;
  }.search__grid-col:not(:last-child) {
    margin-bottom: 12px;
    padding-bottom: 12px;
    border-bottom: 1px solid rgba(var(--colog-overlay-rgb), var(--opacity-15));
  }.search__grid + .search__catalog {
    margin-top: 12px;
  }.search__catalog {
    padding-top: 12px;
  }.search__catalog-list {
    display: block;
    padding-bottom: 24px;
  }.mob-menu__header {
    padding-top: 3px;
    padding-bottom: 7px;
    margin-bottom: 24px;
  }.mob-menu__logo svg,
  .mob-menu__logo img {
    width: 132px;
    height: 43px;
  }.mob-menu__row {
    flex-direction: column;
    align-items: flex-start;
    row-gap: 12px;
    padding-bottom: 24px;
  }.mob-menu__main-nav > ul:not(:has(li:last-child:nth-child(2n+1))) li:nth-last-child(2) a {
    border-bottom: 1px solid rgba(var(--color-text-rgb), var(--opacity-15));
  }.mob-menu__main-nav > ul {
    display: block;
  }.mob-menu__base-nav {
    padding-bottom: 0;
    border-bottom: none;
  }.mob-menu__footer {
    padding-top: 16px;
    padding-bottom: 16px;
    flex-direction: column;
    align-items: center;
    row-gap: 16px;
  }.mob-menu__footer > * {
    width: 100%;
  }.mob-menu__footer .button {
    width: 100%;
  }.mob-menu__footer-col {
    justify-content: space-between;
  }.hero {
    --hero-slider-height: 85vh;
  }.hero__slider::after {
    background: linear-gradient(180deg, rgba(17, 17, 17, 0.5) 0%, rgba(17, 17, 17, 0.03125) 11%, rgba(17, 17, 17, 0) 16%, rgba(17, 17, 17, 0) 73%, rgba(17, 17, 17, 0.0256477591) 77%, rgb(17, 17, 17) 90%);
    opacity: var(--opacity-75);
  }.hero__slider .slider__nav {
    right: 0;
  }.hero__header {
    padding-bottom: 24px;
  }.hero__title {
    font-size: var(--fs-base);
    line-height: 1.5;
  }.hero__options {
    margin-top: 40px;
  }.main-catalog__list {
    margin-right: 0;
    row-gap: 16px;
  }.main-catalog__item {
    width: 100%;
  }.main-card__id {
    font-size: var(--fs-xs);
  }.main-card__favorite .change-icon {
    width: 20px;
    height: 20px;
  }.main-card__favorite .change-icon .icon {
    width: 20px;
    height: 20px;
  }.main-card__favorite {
    top: 12px;
    right: 12px;
  }.main-card__title {
    font-size: var(--fs-xl);
  }.main-card__cost-item:not(:last-child) {
    padding-right: 18px;
    margin-right: 18px;
  }.main-card__cost-item:not(:last-child)::after {
    top: 0;
  }.main-card__cost-title {
    font-size: var(--fs-xs);
  }.main-card__cost-value {
    font-size: var(--fs-xl);
  }.main-card__descr {
    font-size: var(--fs-xs);
  }.main-ideas__list {
    display: flex;
    flex-direction: column;
  }.main-ideas__item picture {
    aspect-ratio: 100/73;
  }.main-ideas__item:first-child picture {
    aspect-ratio: 100/73;
  }.main-ideas__content {
    bottom: 24px;
  }.main-ideas__title {
    font-size: 34px;
  }.main-ideas__title .icon {
    top: 29px;
  }.main-collections__title {
    bottom: 12px;
    font-size: var(--fs-xs);
  }.main-reviews__slider .swiper .swiper-wrapper {
    display: flex;
    column-gap: 0;
  }.reviews-modal {
    padding-top: 12px;
  }.reviews-modal__info {
    justify-content: space-between;
  }.reviews-gallery {
    padding-top: 12px;
  }.reviews-gallery__header {
    margin-bottom: 16px;
    padding-right: 34px;
    text-align: left;
  }.reviews-gallery__title {
    margin: 0 0 8px;
    font-size: var(--fs-lg);
    line-height: var(--lh-text);
  }.reviews-gallery__descr {
    font-size: var(--fs-md);
    line-height: var(--lh-big);
    letter-spacing: var(--lsp-normal);
    justify-content: flex-start;
  }.reviews-gallery__descr-link .icon {
    --icon-size: 12px;
  }.reviews-gallery__body {
    overflow: auto;
  }.reviews-gallery__thumbs {
    display: none;
  }.reviews-gallery--big .reviews-gallery__slider .swiper .swiper-slide {
    width: 100%;
  }.reviews-gallery__slider {
    height: auto;
  }.reviews-gallery__slider .swiper .swiper-wrapper {
    display: block;
    overflow: auto;
    padding-bottom: 40px;
  }.reviews-gallery__slider .swiper .swiper-slide {
    padding-right: 16px;
    padding-left: 16px;
    width: 100%;
  }.reviews-gallery__slider .swiper .swiper-slide:not(:last-child) {
    margin-bottom: 8px;
  }.reviews-gallery__slider .slider__scrollbar.swiper-scrollbar-vertical {
    --swiper-scrollbar-size: 3px;
    --swiper-scrollbar-right: 2px;
  }.modal .certificate-example {
    height: 100%;
    padding-right: var(--site-container-padding);
    padding-left: var(--site-container-padding);
  }.modal .certificate-example__block {
    height: 100%;
  }
  
	.header__absolute {
	  margin-top: 9px;
	}
	

	
	.js-slider-product .slider_css_new {
		border: 1px solid rgba(49, 48, 51, 0.25);
		border-radius: 9999px;
		padding: 3px 11px;
	}
	

	.js-slider-product .product-slider__pagination.swiper-pagination-fraction {
		display: block;	
		padding-top: 0;
		font-weight: 600;
		font-size: 14px;
		color: rgba(49, 48, 51, 0.5);
		margin: 0 11px;
	}
	
	
	.js-slider-product .product-slider__pagination.swiper-pagination-fraction .swiper-pagination-current {
		font-weight: 600;
		font-size: 18px;
		color: #313033;
	}
	
	.js-slider-product .product-slider__bottom {
		align-items: center;
		margin-top: 20px;
	}

	.product-slider__bottom {
	  display: flex;
	}

    .breadcrumbs--product {
		display: none;
	}
	
	.product-slider__main .product-slider__img img, .product-slider__main .swiper-slide {
	    height: 500px;
	}
	
.js-slider-product .product-slider__video .video {
	aspect-ratio: 100 / 150;
}
	
	.product-slider__video video {

		object-fit: cover;
		object-position: center center;
		height: 500px;
	}
	
	
    @supports (-webkit-touch-callout: none) {
        .product-slider__video video {
          
            height: 500px !important;
        }
    }
	
	
	
	.product-hero__favorite-count {
		font-size: 10px;
	}
	
	
	body:not(:has(.hero)) .header__content .main-nav__button._active .icon, body .header__content .main-nav__button._active .icon {
	  --icon-size: 24px;
	}
	
	
	.vacancy-job {
		background: transparent url(/frontend/uploads/vaka-images-mob.jpg?1) no-repeat top center;
		width: calc(100% - 30px);
		height: auto;
		margin: 50px auto 0 auto;
		color: #313033;
		padding: 170px 0 35px 0;
		text-align: center;
		background-size: cover;
	}
	

	
	.vacancy-job .title {
		padding-left: 24px;
		padding-right: 24px;
	}  

	.vacancy-job .desc {
		padding-left: 24px;
		padding-right: 24px;
	}  
	
	.vacancie_10 {
		margin-top: -170px;
        background: #fff;
	}
	
	
  
  }